TD {FONT-SIZE: 12px; line-height: 18px} INPUT {FONT-SIZE: 12px; border: 1px #666666 
solid; text-decoration: none; line-height: 14px} SELECT {FONT-SIZE: 12px; border: 
1px #666666 solid; text-decoration: none; line-height: 14px} .w7 {FONT-SIZE: 7px} 
.f105 {FONT-SIZE: 16px} A:link {COLOR: #000000; text-decoration: none} A:visited 
{COLOR: #000000; text-decoration: none} A:hover {COLOR: #ff0000; text-decoration: 
underline} .text { clip: rect( ); text-decoration: none; font-size: 12px} .news 
{ font-size: 12px; text-decoration: none; color: #FFFFFF} .index { line-height: 
20px; text-decoration: none} .box { border-color: black black #FFFFFF; border-style: 
dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; 
border-left-width: 0px} .unnamed1 { font-size: 16px; color: #333333; text-decoration: 
none} .s {
	FONT-SIZE: 16px;
	LINE-HEIGHT: 20px;
	color: #333333;
	letter-spacing: 2pt;
} 
